PDA

View Full Version : GoFlex Satellite & iPad



caffy
08-11-2012, 09:54 PM
Hi all,

I'm posting two problems about a Seagate GoFlex Satellite that my friend bought recently.

It said needed the videos format changed to mpeg4 or mp4 format, so I helped her with that. And saved it onto the GoFlex, and then tried to access it via both her iPhone and iPad which had the app installed - but it said video format was not supported.... ?? Despite us converting to mpeg4. That's my first question (why will the video not playback? we can see the files etc. on the GoFlex, it's just a matter of playing it)

So I brought it home to do more research, and to post that question on here. But connecting to the GoFlex via my husband's iPad3 I'm prompted to upgrade the GoFlex firmware so it will work on iOS6 (which means I can't "test" it here whilst following advice posted here, because I fear if I upgrade the firmware, my friend will not be able to use the GoFlex on her iPad (which is the first version). That's my 2nd question - if I upgrade the firmware, will it no longer work for my friend?

I'm sorry if my questions are muddled!

Thanks,
caffy

caffy
08-11-2012, 09:58 PM
Scratch my 2nd question - just been told my friend does have iOS6. So in process of upgrading firmware now. But would appreciate if anyone can shed light on the playback thing

caffy
08-11-2012, 11:03 PM
Interesting. I am able to play the videos on iPad3. So taking the GoFlex back to my friend to test it on hers - perhaps the upgrade was all it needed (but weird iPad3 asked for it and not the iPad)...

caffy
14-11-2012, 09:41 AM
Hey, an update - the firmware update means my friend is able to view videos on her iPad now.
(Interesting her iPad didn't prompt me to upgrade the firmware though!)

Speedy Gonzales
14-11-2012, 09:46 AM
If you're talking about the first Ipad, according to the Apple site IOS 6.01 is for the Ipad 2 and 3. It doesn't list the original Ipad

Alex B
14-11-2012, 11:36 AM
Correct, she does not have the first iPad if she has iOS6. The first iPad will only run up to iOS5.

caffy
15-11-2012, 11:39 AM
I stand corrected - must be iPad2 because I recall we had a video chat on it, with a front-facing camera...